body{
  background-image: url(img/bg.jpg);
}

.holding{
  margin-top: 2em;
}

.message{
  font-family: 'Acme', sans-serif;
  font-size: 3em;
  text-align: center;
  color: #76a96c;
  margin: 1em 0 0 0;
}

.highlight{
  font-family: 'Euphoria Script', cursive;
  font-size: 5em;
  text-align: center;
  color: #76a96c;
  margin: 0.75em 0;
}

.row.details{
  margin: 10px 0;
}
a.details{
  font-family: 'Acme', sans-serif;
  font-size: 1.7em;
  color: #606663;
  }


p.details{
  font-family: 'Acme', sans-serif;
  font-size: 1.7em;
  text-align: center;
  color: #606663;
}

.fa-lg{
  color: #76a96c;
}

@media screen and (max-width: 767px){
  .col-xs-12{
    text-align: center;
  }
}

